A principios de este mes, whatsapp descubrió una vulnerabilidad en su pila VOIP que permite a un atacante remoto, subir malware o cualquier otro código, simplemente realizando una llamada de voz a la víctima.

La vulnerabilidad es identificada como CVE-2019-3568 y puede ser explotada en teléfonos Iphone y Android, una vez explotada la vulnerabilidad, el malware borra toda la información referente al registro de llamadas de whatsapp, haciendo que la víctima no se entere que le están robando información, esta vulnerabilidad se puede aprovechar incluso si la víctima no responde a la llamada.

Desde Whatsapp confirman que en el tiempo de vida del zero-day hasta que han corregido la vulnerabilidad, el ataque fue dirigido y no aleatorio, el malware tenia como objetivos un número determinado de usuarios a los que atacar.

Esta vulnerabilidad afecta a todos excepto a la ultima versión de whatsapp, da igual el sistema que utilices.

¡¡Actualiza tu WHATSAPP cuanto antes!!